select
    a.id
     , a.contract_set_id -- 合同集id
     , a.contract_code -- 合同编码 
     , a.name -- 合同名称
     , a.contract_type_code  -- 合同类型编码
     , a.contract_date -- 合同日期
     , a.lease_start_date -- 开始日期
     , a.lease_end_date -- 结束日期
     , a.lease_term -- 租赁期限
     , a.project_id -- 项目id
     , b.name projet_name -- 项目名称
     , a.present_state -- 租赁物现时状态
     , a.status -- 合同状态
     , a.total_rented_area -- 总出租面积
     , a.stop_date -- 终止日期
from ods_bs_contract_d a
         left join ods_bs_project_d b
                   on a.project_id = b.id
where a.del_flag = 0